body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	margin: 0px;
	padding: 0px;
	background-image: url(assets/bgTallaght.png);
	background-repeat: repeat;
}
#wrapper {
	width: 100%;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	height: 270px;
	width: 1000px;
}
#logo {
	height: 450px;
	width: 1000px;
}


#logoLeft {
	float: left;
	height: 440px;
	width: 320px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height: 25px;
	background-color: #069;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wrapper #page #logo #logoLeft h2 {
	font-weight: lighter;
}

#logoRight {
	float: left;
	height: 450px;
	width: 660px;
}
#wrapper #footer table tr td h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: lighter;
}

#break {
	clear: both;
}
#content {
	float: left;
	width: 710px;
	padding: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
}
#right {
	float: right;
	width: 260px;
	padding: 5px;
}
#right h3     {
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: lighter;
}
#right li {
	list-style-type: none;
	margin-left: -20px;
}
#wrapper #page #right ul li p a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 20px;
}
#wrapper #page #right p a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #06F;
	font-size: 16px;
}


h1  {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	color: #069;
}

#footer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 730px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: lighter;
	line-height: 22px;
	background-color: #363636;
}
#footer a {
	color: #999;
	text-decoration: none;
}



#nav {
	height: 40px;
	width: 1000px;
}
input, textarea, submit {
	color: #039;
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #09F;
}
#content a {
	color: #09F;
	text-decoration: none;
}
h5 {
	color: #FFF;
	background-color: #069;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-align: center;
	font-weight: lighter;
	text-transform: uppercase;
}
#box {
	margin: 5px;
	padding: 5px;
	height: 280px;
	width: 120px;
	border: thin solid #CCC;
	float: left;
	background-color: #FFC;
}
#box2 {
	margin: 5px;
	padding: 5px;
	height: 280px;
	width: 120px;
	border: thin solid #CCC;
	float: left;
	background-color: #0C0;
}
